C NOTE: Read the "MPW Fortrans" section of "About Compilers"
C before compiling AF programs that use FaceWare modules.

C Minimum AF Demonstration Program
C ©FaceWare 1991-92.  All Rights Reserved.

	GLOBAL DEFINE
	include "Types.inc"
	include "QuickDraw.inc"
	include "Controls.inc"
	include "Events.inc"
	include "OSUtils.inc"
	include "OSEvents.inc"
	include "SegLoad.inc"
	include "Files.inc"
	include "Resources.inc"
	include "FaceStorAF.inc"
	END

	include "FaceProcAF.inc"

      PROGRAM MinimumAF
	implicit none
      record /FaceRec/ fRec
      common/FaceStuff/fRec

      fRec.uName = 'Minimum.Rsrc'
      call FaceIt(0,DoInit,0,0,0,0)
	call FaceIt(0,HlpWnd,0,0,10,10)  !optional
      do while (.true.)
        call FaceIt(0,DoLoop,0,0,0,0)
      end do
      end
